Subject: Debugger (question to Acid Software)
From: Martin Kift <[email-masked]>
To: [email-masked]
Date: Thu, 7 Jul 1994 13:36:15 +0300

Hi,

With the release of BUM7 soon, can you (Acid) tell me if the debugger 
is fixed so it works on accelerated machines. I've basically written 
half my game without the aid of a debugger because the bloody thing 
is so unstable.

Also, any chance of the sfx corruption (on accelerated machines) bug 
being fixed?????

+---------------------------------+---------------------------------------+
| Martin Kift                     |   Software developer (C/C++/OWL/MFC)  |
| Email: [email-masked]   |   Procede Software Ltd., UK.          |
+---------------------------------+---------------------------------------+
| Formula One GrandPrix amiga internet champion for 1994.                 |
+---------------------------------+---------------------------------------+